@ ECHO OFF
CLS
echo ///////////////////////////////////////////////////////////////////
ECHO ///////////////////////////////////////////////////////////////////
ECHO /            This program must be utilized on your hard drive.    /
ECHO /       The program includes a self-extracting file which is      /
ECHO /       copied to a separate directory on your C drive.           /
ECHO /            Approximately 1.5 M of diskspace is required .       /
pause
ECHO /            If you wish to, a directory titled CUSTDATA will     /
ECHO /       be created on your hard drive.  After all the files are   /
ECHO /       copied, AUTOMATIC extraction will take place.             /
ECHO /       To start the program, type CUST.                          /
ECHO ///////////////////////////////////////////////////////////////////
echo        CTRL-C to not copy files.     Any other key to continue.  
pause
ECHO ///////////////////////////////////////////////////////////////////
ECHO ///////////////////////////////////////////////////////////////////
CLS


ECHO            Copying Files...
md C:\Custdata
copy *.* c:\custdata
echo        Extracting Files...
c:
CD\
cd\custdata
custc
ECHO        Deleting Excess Files...
del custdata.bat
del custd.bat
del custc.exe
ECHO /////////////////////////////////////////////////////////////////////////
ECHO ////////////////////////////////////////////////////////////////////////
CLS



ECHO                 The CUSTDATA Program has been sucessfully
ECHO                       copied to your hard drive
echo          Type CUST if you wish to start the program at this time.
